import React from 'react';
export function IconWrapper({ children }: { children?: React.ReactNode }) {
  return (
    <span role="img" aria-label="arrow-left" className="anticon ">
      {children}
    </span>
  );
}
